# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-07 17:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Account',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.TextField(max_length=20)),
                ('birth', models.TextField(max_length=12)),
                ('gender', models.TextField(max_length=12)),
                ('Expertise', models.TextField()),
                ('Description', models.TextField()),
                ('Email', models.EmailField(max_length=254)),
            ],
        ),
    ]
